1. kirksucks's Avatar
    Still no love for DInc2 users.

    Sent from my DInc2 with Tapatalk
    10-31-2011 02:49 PM
  2. Blauman's Avatar
    Well there are of course ways to get it!
    10-31-2011 04:08 PM
  3. sjpritch25's Avatar
    I'm not sure how to get it, but i have it. I'm s-off and running MIUI. I don't think they have it for stock. I could be wrong though.
    10-31-2011 09:48 PM
  4. Blauman's Avatar
    While I have not really tested it the video chat icon does indeed show up in my Gtalk. I am running the Virtuous Unity 2.39 ROM. I am going to be trying out CM7 this week and I will see if there is any difference between the two.
    10-31-2011 10:35 PM
  5. tack's Avatar
    It has worked on my Dinc2 since the 2.3.4 update with no issues. Not sure why you don't have it? Try installing Talk 1.3 from the market.
    11-01-2011 08:59 AM
  6. kirksucks's Avatar
    Talk isn't anywhere in the market

    Sent from my DInc2 with Tapatalk
    11-01-2011 02:02 PM
  7. tack's Avatar
    Did you search for Talk 1.3?

    https://market.android.com/details?i...=search_result

    You need to be rooted.
    11-02-2011 06:32 AM
  8. kirksucks's Avatar
    I'm on 2.3.4, which is the whole point of this thread. And 2.3.4 can't be rooted.

    Sent from my DInc2 with Tapatalk
    11-02-2011 01:08 PM
  9. tack's Avatar
    I'm on 2.3.4, which is the whole point of this thread. And 2.3.4 can't be rooted.

    Sent from my DInc2 with Tapatalk
    Wrong. You can simply downgrade per the instructions on XDA, root, and then install another OS. Most OS's out there are Android 2.3.4 or higher.

    Plus I think the Talk in 2.3.4 has video chat, even stock. It did on mine.
    11-04-2011 11:36 AM
  10. kirksucks's Avatar
    So I guess my question is, why isn't mine showing video chat, and how do I get it to work? Without root of course.

    Sent from my DInc2 with Tapatalk
    11-04-2011 02:50 PM
  11. Blauman's Avatar
    Gtalk video on our phones will not work without root and a custom ROM, simple as that. If you want it you will need to root. And you can root if you have 2.3.4 pretty easily.
    11-04-2011 02:58 PM
LINK TO POST COPIED TO CLIPBOARD